.container {
    width: var(--container);
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 60px);
}

@media screen and (min-width:1600px) {
    :root {
        --container: 1400px;
    }

}

.centeredX {
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 60px);
}

.contentContainer {
    width: var(--container);
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 60px);
}

.containerL {
    width: var(--containerL);
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 60px);
}

.vc_section.container,
.vc_section.containerL {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0
}

.containerM {
    width: var(--containerM);
}

.containerS {
    width: var(--containerS);
}

.containerXS {
    width: var(--containerXS);
}

.containerTiny {
    width: var(--containerTiny);
}

.padV {
    padding-top: 80px;
    padding-bottom: 80px
}

.padV90 {
    padding-top: 90px;
    padding-bottom: 90px
}

.padV100 {
    padding-top: 100px;
    padding-bottom: 100px
}

.padV110 {
    padding-top: 110px;
    padding-bottom: 110px
}

.padV120 {
    padding-top: 120px;
    padding-bottom: 120px
}

.padV120-90 {
    padding-top: 120px;
    padding-bottom: 90px
}

.padV140 {
    padding-top: 140px;
    padding-bottom: 140px
}

.padV160 {
    padding-top: 160px;
    padding-bottom: 160px
}

.padV200-100 {
    padding-top: 200px;
    padding-bottom: 100px
}

.padV200 {
    padding-top: 200px;
    padding-bottom: 200px
}

.pad50 {
    padding: 50px
}

.mTop10 {
    margin-top: 10px
}

.mTop20 {
    margin-top: 20px
}

.mTop30 {
    margin-top: 30px
}

.mTop40 {
    margin-top: 40px
}

.mTop50 {
    margin-top: 50px
}

.mTop60 {
    margin-top: 60px
}

.mTop80 {
    margin-top: 80px
}

.mTop90 {
    margin-top: 90px
}

.mTop100 {
    margin-top: 100px
}

.mTop120 {
    margin-top: 120px
}

.mBot10 {
    margin-bottom: 10px
}

.mBot20 {
    margin-bottom: 20px
}

.mBot30 {
    margin-bottom: 30px
}

.mBot40 {
    margin-bottom: 40px
}

.mBot50 {
    margin-bottom: 50px
}

.mBot60 {
    margin-bottom: 60px
}

.mBot70 {
    margin-bottom: 70px
}

.mBot80 {
    margin-bottom: 80px
}

.mBot90 {
    margin-bottom: 90px
}

.mBot100 {
    margin-bottom: 100px
}

.mBot120 {
    margin-bottom: 120px
}

.mBot160 {
    margin-bottom: 160px
}



.padTop0 {
    padding-top: 0;
}

.padBot0 {
    padding-bottom: 0
}

.fluidRight {
    width: 100%;
    padding-left: calc((100vw - var(--container))/2);
}

.rowGap70 {
    margin-left: -35px;
    margin-right: -35px
}

.rowGap70>div {
    padding-left: 35px;
    padding-right: 35px
}

@media screen and (max-width:1280px) {
    .fluidRight {
        padding-left: 40px
    }
}

.containerFluid {
    width: var(--container);
    max-width: calc(100% - 60px);
    margin: 0 auto;
    display: flex;
}

.col4167fixed {
    flex: 0 0 41.67%;
}

.col5833fluid {
    flex: 1;
    margin-left: 0;
    margin-right: calc(-50vw + 50% - 15px);
    width: calc(100vw - 41.67% - 15px);
    overflow: hidden;
    padding-right: 24px;
}

@media screen and (max-width:767px) {
    .padVMob {
        padding-top: 80px;
        padding-bottom: 80px
    }

    .mBot80mob {
        margin-bottom: 80px
    }

    .mBot80 {
        margin-bottom: 40px
    }
}